/*------------------------
doc: fairvoteAction css
site: FairVoteAction.org
development: Cobey Potter, Wellfire Interactive
version: q1, 2010

TOC:
[0] init
[a] general elements
[b] forms
[c] utility controls
[d] general classes
[e] modules
[f] navigation
[g] unique elements
[h] layout areas
[i] template specific
[j] jsActive specific
[k] vendor-specific

------------------------*/

/* --- [0] init: based off of eric meyrs [2007] --- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, textarea, button,
table, caption, tbody, tfoot, thead, tr, th, td 				{	margin: 0; padding: 0; border: 0;	outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
caption, th, td 																				{	text-align: left;	font-weight: normal; }
html 																										{ position:static; }
table 																									{ border-collapse: separate; border-spacing: 0; }
ul 																											{ list-style: none; }
	:focus 																									{ outline: 0; }

/* --- [a] general elements --- */
html                                	                  { color:#000; display:block; font: 14px/20px Georgia, Times, serif; height:100%; }
body                                	                  { background:transparent; margin:32px auto 0; }

a                                   	                  { color:#95040B; text-decoration:none; }
	a:hover                             	                  { color:#1B75BB; text-decoration:underline; }
address																									{ display:inline; }
h1                                                      { color:#BE1E2D; font:24px/24px Georgia, Times, serif; padding:0 0 32px; }
h2                                                      { color:#BE1E2D; font:21px/24px Georgia, Times, serif; }
h3                                                      { color:#95040B; font:18px/24px Georgia, Times, serif; }
h4										                                  { color:#95040B; font:16px/24px Georgia, Times, serif; }
p                                   	                  { padding:0 0 18px; }

em, i                                                   { font-style:italic; }
strong, b                                               { font-weight:700; }

/* --- [b] forms --- */
form                                                    { position:relative; clear:both; }
form .col                                               { border-right: 1px solid #999; padding:0 25px 0 0; width:265px; position:relative; }
form .col + .col                                        { border-left: 1px solid #999; border-right: 0; margin-left:-1px; padding:0 0 0 25px; }
form fieldset                                           { display:block; padding:0 0 20px; }
form .action																						{ clear:both; padding-top:25px; text-align:right; }
form .turing																						{ display:none; }

form label,
form .instruction                                       { display:block; font:12px/18px Arial, Helvetica, sans-serif; padding-bottom:4px; position:relative;}
form label span,
form .instruction span                                  { color: #ad1525; display:block; font-size:10px; position:absolute; right:18px; top:0; }
form .instruction																				{ font-style:italic; padding-bottom:10px; } 
form .instruction																				{ font-style:normal; } 

form input[type="text"],
form input[type="password"],
form input:not([type]),
form select,
form textarea				                                    { border: 1px solid #999; color: #999; display:block; font: 12px/18px Arial, Helvetica, sans-serif; height:25px; padding:0 2px; width: 240px;}
form input[type="checkbox"],
form input[type="radio"]                                { margin:0 10px 5px 0; }
form select					                                    { height: 25px; padding: 2px; width:246px; }
form textarea					                                  { height: 180px; }
form input:focus,
form select:focus,
form textarea:focus		                                  { background: #BE1E2D; color: #fff; }

form .error,
form .message 																					{ color:#ad1525; }
form .help                                              { display:none; }

/* --- [c] utility controls --- */
.col, 
.left                           		                    { float:left;  }
.right                          		                    { float:right; }
.clear,
.col                                                    { display:block; overflow:hidden; }
.clear:after,
.col:after                                              { display:block; visibility:hidden; float:left; clear:both; height:0; content:"."; }

.accessibility																					{ display:none; }
p.l-feeds                                               { padding-bottom:0; } 
.l-feeds a																							{ background:url(fvoAction-i/rss.png) right 2px no-repeat; padding-right:25px; display:inline-block !important; }

.share a 																								{ background:url(fvoAction-i/icon-actions.png) 0 0 no-repeat; display:block; height:24px; line-height:24px; margin:0 2px; opacity:.75; overflow:hidden; position:relative; text-indent:-999em; width: 24px; }
	.share a:hover 																					{ opacity:1; }
.share .l-del a                                 				{ background-position:0 -120px; }
.share .l-digg a                                				{ background-position:0 -96px; }
.share .l-email a                               				{ background-position:0 -144px; }
.share .l-fb a                                  				{ background-position:0 0; }
.share .l-fl a 		                              				{ background-position:0 -24px; }
.share .l-tw a																					{ background-position:0 -48px; }
.share .l-yt a																					{ background-position:0 -72px; }
	.share li:first-child a																	{ margin-left:0; }

/* --- [d] general classes --- */
.action-box																							{ background:#B40012; border:1px solid #fff; color: #fff; display:inline-block; font:12px/20px Arial, Helvetica, sans-serif; padding:5px 10px; text-transform:uppercase; }
	.action-box:hover																				{ background:#8E0014; cursor:pointer; }
.copyright																							{ clear:both; font-size:11px; text-align:right; padding:0 25px 25px; }

.campaign h2																						{ border-top:6px solid #CCC; margin-top:30px; padding-top:8px; }

.entry-content li                                       { padding-bottom:.5em; }
.entry-content ol                                       { padding:10px 20px; }
.entry-content ul li::before              							{ content:"\00BB"; color: #95040B; font-size:12px; padding: 0 5px 0 0; position:relative; top:-2px; }
.entry-content blockquote											          { background:#DDD; margin:.5em 1em; padding:.5em 1em; }
.entry-content blockquote p										          { color: #95040B; font-size:16px; line-height:1.5; }
.entry-content blockquote p:last-child  			          { padding-bottom:0; }

.hentry                                                 { border-top:1px solid #DEDEDE; margin-top:20px; overflow:hidden;}
.hentry:first-child                                     { border:0; margin-top:0; }
.hentry .header	a:hover																	{ color:#1B75BB; }
.hentry .header .post-info 															{ color:#666; font:12px/12px Arial, Helvetica, sans-serif; margin:-28px 0 0; }
.hentry .header .post-info a														{ color:#666; }
.hentry .entry-summary .figure													{ padding:4px 24px 10px 0; }
.hentry .entry-title a																	{ color:inherit; }
.hentry .figure,
	.campaign .entry-summary img													{ display:block; float:left; padding:4px 20px 10px 0; }
.hentry .footer 																				{ border-top:1px solid #808080; margin:60px 0 40px; padding-top:20px; text-align:center; }
.hentry .related 																				{ background:url(images/elm-related.gif) no-repeat; margin:0 25px; min-height:70px; padding:18px 0 0 25px; }
.hentry .related a 																			{ color:#4D4D4D; text-decoration:underline; }
	.hentry .related a:hover																{ color:#1B75BB; }
.hentry .related h4																			{ color:#BE1E2D; float:left; font-size:32px; line-height:32px; margin-right:10px; }
.hentry .related p 																			{ font:12px/14px Arial, Helvetica, sans-serif; text-align:left; }
.hentry .share 																					{ clear:both; display:inline-block; width:180px; }
.hentry .share h5 																			{ color:#BE1E2D; float:left; font-size:16px; line-height:24px; padding-right:4px; }
.hentry .share li 																			{ float:left;}

.hfeed																									{ list-style:none; }
.hfeed .hentry																					{ clear:both; padding-top:30px; }
.hfeed .hentry .entry-summary                           { padding-top:8px; }                          
.hfeed .hentry .post-info																{ margin:8px 0; }
.hfeed .link-more                                       { float:right; }

.results																								{ color:#666; font:12px/12px Arial, Helvetica, sans-serif; margin:10px 0 0; }

/* --- [e] modules --- */
.module 																								{ background:#fff; border:2px solid #BE1E2D; padding:32px 24px; }
.module h3,
.module h4																							{ color:#95040B; font-size:18px; line-height:20px; margin-bottom:31px; text-align:center; }
.module h5,
.aggregator li a																				{ color:#95040B; font-size:14px; line-height:20px; }

.sticky																									{ background:#B40012; border-color:#fff; position:relative; text-align:center; }
.sticky h4																							{ color:#fff; }
.sticky .content																				{ display:block; height:100%; text-align:center; }
.sticky .action-box																			{ background:#fff; border-color:#BE1E2D; color: #B40012; margin:0 auto; position:relative; }
.sticky .action-box:hover																{ background:#ccc; }

.aggregator p                                           { font-size:12px; text-align:justify; padding:3px 0; text-indent:0;}
.aggregator .attributed                                 { font-weight:bold; padding:6px 0 0;} 
.aggregator .link-more                                  { padding-left:15px; }
	
/* --- [f] navigation --- */
.nav a																									{ color:#000; display:block; } 
	.nav .on a,
	.nav a:hover,
	#nav-main .on a, 
	#nav-main a:hover																				{ color:#1B75BB; text-decoration:none; }
.nav li																									{ float:left; }

#nav-blog h5																						{ background:url(fvoAction-i/bkg-sidebar_nav.gif) top left no-repeat; padding-top:5px;}
#nav-blog h5:nth-of-type(1)															{ background:none; padding-top:0; }
#nav-blog ul																						{ margin:0 0 10px; }

#nav-global																							{ background:#BB1A27; color:#fff; font:14px/32px Arial, Helvetica, sans-serif; height:32px; position:absolute; top:0; width:100%; z-index:15; }
#nav-global a																						{ color:#fff; float:left; line-height:16px; margin-top:-2px; text-decoration:underline; }
#nav-global li																					{ border-left:1px solid #fff; display:inline-block; float:none; height:14px; margin-left:6px; padding-left:10px; vertical-align:middle; }
	#nav-global li:first-child 															{ border:0; }
#nav-global ul																					{ margin:0 auto; text-align:right; width:960px; }

#nav-main                                               { background:#000; height:48px; margin:0 auto; position:relative; width:960px; z-index:12; }
#nav-main a																							{ color:#fff; display:block; font:18px/48px Georgia, Times, serif; height:100%; padding:0 25px; }
#nav-main li																						{ height:100%; }

.pagination 																						{ clear:both; float:right; font:12px/12px Arial, Helvetica, sans-serif; margin:10px 0 0; }
.pagination a 																					{ color:#95040B; text-decoration:underline; }
.pagination li:first-child a,														
.pagination li.first a,
.pagination li:last-child a															{ background:url(fvoAction-i/glyphs.png) 0 2px no-repeat; color:#666; font-size:16px; height:14px; line-height:14px; overflow:hidden; text-decoration:none; text-indent:-999em; width:8px; }
	.pagination li.first a:hover,
	.pagination li:first-child a:hover											{background-position:0 -18px; } 														
.pagination li.last a,
.pagination li:last-child a															{ background-position:0 -38px; }	
	.pagination li.last a:hover,
	.pagination li:last-child a:hover												{ background-position:0 -58px; }
.pagination li 																					{ padding:0 4px; }
	.pagination li:first-child															{ padding-left:0; }
	.pagination li:last-child																{ padding-right:0; }

/* --- [g] unique elements --- */

#carousel																								{ display:block; height:240px; margin:-32px -24px 0; overflow:hidden; }
#carousel .billboard + .billboard                       { display:none; }

#cta-donate																							{ background:#2C3230; color:#fff; padding:0 24px; position:absolute; right:0; width:241px; }
#cta-donate a																						{ color:#fff; display:block; font-weight:700; height:100%; text-align:center; }
	#cta-donate a:hover																			{ text-decoration:none; }
#cta-donate a h4																				{ color:#fff; font-size:22px; height:58px; line-height:30px; padding:10px 0 20px; }

#ctrl-search																						{ color:#BE1E2D; font-size:16px; margin-top:-20px; cursor:pointer; position:absolute; right:24px; }
	#ctrl-search:hover																			{ color:#1B75BB; }

#elm-map                                                { margin-left:-15px; }

#list-sitemap div                                 			{ float:left; margin:10px 20px 10px 0; padding:0; width:258px; }
#list-sitemap h3                                    		{ border-top:4px solid #e5e5e5; line-height:24px; margin:0; padding:10px 0; }
#list-sitemap ul																				{ padding-bottom:20px; }
#list-sitemap li 																				{ border-bottom:1px solid #e5e5e5; clear:both; padding:0 0 1px 5px; }
#list-sitemap li a																			{ display:block; line-height:24px; width:100%; }

#list-feed                                              { margin:10px 20px 10px 0; width:30%; }
#list-feed li                                           { padding-bottom:16px;}
#list-feed li a span					                           { background:url(fvoAction-i/rss.png) right no-repeat; display:inline-block; overflow:hidden; text-indent:-999em; width:20px; margin-bottom:-5px;}

#logo																										{ width:337px; }
#logo a																									{ display:block; height:110px; margin:10px 0 0 10px; width:90px; }
#logo span																							{ display:none; }

#quote																									{ color:rgb(149,4,11); padding:0 25px; width:285px; }
#quote blockquote																				{ font-style:italic; margin-top:10px; }
#quote p																								{ font-size:16px; padding-bottom:19px; }
#quote p.cite																						{ font-size:14px; text-align:right; }

/* --- [h] layout areas --- */
#header	                                                { background:#fff; height:128px; margin:0 auto 0; position:relative; width:960px; z-index:12; }
#header div, 
#header h1																							{ float:left; font:18px/20px Georgia, Times, serif; height:128px; }

#container                                              { background:#333; display:block; margin:0 auto; overflow:hidden; padding:0; position:relative; width:960px; z-index:10; }

#content { background:#fff; padding:32px 24px; position:relative; width:623px; }
#content > .header { margin-bottom:-14px; }
#content > .header ol li { margin-left:20px;}
#content > .header ul li { list-style:none; padding-left:14px;}
#content > .header ul li:before { content:"\00BB"; color: #333; font-size:14px; padding: 0 5px 0 0; position:relative; top:0px;float:left; margin-left:-14px; }

#sidebar																								{ padding:32px 24px; width:241px; }
#sidebar .module																				{ margin-bottom:32px; }
#sidebar .module img																		{ float:left; margin:4px 10px 2px 0; }
#sidebar .module li																			{ font-size:16px; line-height:20px; padding-bottom:18px; }
	#sidebar .module:not(.nav):not(.share) li:before				{ color:#BE1E2D; content:"\00BB  \0020"; font-size:14px; padding-right:4px; position:relative; top:-2px; }
	#sidebar .module:not(.nav):not(.share) ul								{ text-indent:-1em; padding-left:1em; }
	#sidebar .at-glance p:not(.link-more)										{ font-size:12px; line-height:14px; }
#sidebar .at-glance .link-more													{ text-align:right; padding-bottom:0; }
#sidebar .nav	a																					{ padding-bottom:2px; } 
#sidebar .nav li																				{ background:url(fvoAction-i/bkg-sidebar_nav.gif) top left no-repeat; float:none; font-size:14px; line-height:20px; padding:10px 0; }
	#sidebar .nav li:first-child														{ background:none; padding-top:0; }
#sidebar .nav li li,
#sidebar #nav-blog li																		{ background:none; font-size:12px; padding:0 0 0 20px; }
#sidebar .share																					{ overflow:hidden; }
#sidebar .share li																			{ float:left; height:20px; text-align:center; width:85px; }
#sidebar .share li a 																		{ color:#000; font:11px/24px Arial, Helvetica, sans-serif; overflow:visible; padding-left:30px; text-indent:0; }
#sidebar .share ul 																			{ padding-left:10px;}

#footer																									{ background:#2B312F url(fvoAction-i/bkg-footer.jpg); clear:both; color:#fff; margin:0 auto; position:relative; width:960px; z-index:20; }
#footer h5																							{ font:italic 18px/18px Georgia, Times, serif; padding:0 0 12px; }
#footer .nav																						{ padding:40px 25px 0; }	
#footer .nav li																					{ float:none; }
#footer .nav > li																				{ float:left; padding-right:50px;}
#footer .nav li li a																		{ color:#fff; font-size:14px; line-height:21px; }
	#footer .nav li li a:hover															{ color:#1B75BB; }
#footer .share li																				{ display:inline-block; margin-top:6px; }

/* --- [i] template specific --- */
#tmpl-entry #content > .header												  { margin:0; }

#tmpl-index #list-articles > .header										{ background:#000; clear:both; height:48px; margin:0 -24px 20px; padding:0 24px; }
#tmpl-index #list-articles > .header h2									{ color:#fff; display:inline-block; float:left; font-size:18px; line-height:48px; }
#tmpl-index #list-articles .header .link-more	a					{ color:#1B75BB; float:right; font-size:18px; line-height:48px; }
#tmpl-index #logo																				{ padding:0; }
#tmpl-index #sidebar .nav li														{ background-position:top right; font-size:16px; text-align:center;}

#tmpl-results form,
#tmpl-results .entry-content														{ padding:32px 0 0; }
#tmpl-results h1																				{ border-bottom:1px solid #B3B3B3; padding:0; } 
#tmpl-results h3																				{ padding-bottom:10px; }
#tmpl-results .author																		{ white-space:nowrap; }
#tmpl-results .hfeed .hentry														{ border-bottom:1px solid #B3B3B3; }
#tmpl-results .entry-summary														{ color:#666; float:right; width:456px; }
#tmpl-results .link-more																{ clear:both; text-align:right; }
#tmpl-results .post-info																{ color:#666; float:left; font:12px/20px Arial, Helvetica, sans-serif; padding-right:20px; width:208px; }
#tmpl-results .post-info li															{ font-weight:bold; }
#tmpl-results .post-info a,
#tmpl-results .post-info span,
#tmpl-results .post-info time														{ font-weight:400; }
#tmpl-results .results																	{ float:left; }
#tmpl-results #content,
#tmpl-sitemap #content																	{ float:none; width:912px; }

#tmpl-section .hfeed .author														{ display:none; }
	#tmpl-section .campaign .hfeed .author									{ display:inline; }

/* --- [j] jsActive specific --- */
#cta-donate a h4,
#nav-main	li a,
#tmpl-index #list-articles > .header										{ letter-spacing:1px; }

#carousel.nectarine                                     { left:85px; position:relative; width:501px;}
#carousel.nectarine .billboard                          { height:240px; position:absolute; width:501px; }


.nui-ctrl-bb                                            { background:#000; cursor:pointer; height:240px; position:absolute; top:0; width:85px;}
#carousel-next                                          { right:0; }
#carousel-prev                                          { left:0; }
.nui-ctrl-bb span                                       { background:url(fvoAction-i/btns_bb.png) no-repeat; display:block; height:44px; margin:99px 21px 0; width:44px; }
#carousel-next span                                     { background-position:-71px -10px; }
#carousel-next span:hover                               { background-position:-71px -72px; }

#carousel-prev span                                     { background-position:-9px -10px; }
#carousel-prev span:hover                               { background-position:-9px -72px; }

/* --- [k] vendor specific --- */

.action-box,
.sticky																									{ background:-moz-linear-gradient(#B40012, #8E0014); background-image:-webkit-gradient(linear, 0 top, 0 bottom, from(#B40012), to(#8E0014)); }
	.action-box:hover																				{ background:-moz-linear-gradient(#8E0014, #B40012); background-image:-webkit-gradient(linear, 0 top, 0 bottom, from(#8E0014), to(#B40012)); }

#container                          	                  { background:-moz-linear-gradient(#565B5B, #2B312F 20%); background-image:-webkit-gradient( linear, 0 top, 0 bottom, from(#59585D), to(#2B312F)); }
#cta-donate																							{ background:-moz-linear-gradient(#2C3230, #2C3230 20%, #565B5B); background-image:-webkit-gradient( linear, 0 top, 0 bottom, from(#2C3230), to(#565B5B), color-stop(.2, #2C3230));  }
#nav-main																								{ background:-moz-linear-gradient(#000, #000 60%,#2C3230); background-image:-webkit-gradient( linear, 0 top, 0 bottom, from(#000), to(#2C3230), color-stop(.6, #000)); }